<?php
require_once '../session.php';

// On retire uniquement le flag Administrateur de la session pour la sécurité
// Mais on garde l'ID utilisateur pour qu'il soit redirigé vers son panel membre
unset($_SESSION['role']);

header('Location: ../panel/index.php');
exit;